"support.feedback" = "Wir freuen uns, von dir zu hören. In der Regel beantworten wir Supportanfragen innerhalb von drei Werktagen, sodass du bald von uns hören wirst.";
"support.feedbackError" = "Leider ist ein Fehler aufgetreten. Bitte hilf uns, diesen zu beheben, indem du kurz beschreibst, was du kurz vorher gemacht hast. Die Log-Files werden ebenfalls mitgeschickt. So können wir den Fehler schnell beheben. Vielen lieben Dank!\n\n";
"support.feedbackPurchase" = "Ich habe eine Frage zum Kauf:\n\n";
"support.feedbackSupportUrl" = "Danke für deine Hilfe bei der Lösung des Problems. Die gewünschten Information befinden sich im Anhang. Bitte absenden.";
"support.titleError" = "Ein unerwarteter Fehler ist aufgetreten!";
"support.infoError" = "Wir werden versuchen, den Fehler möglichst bald zu beheben. Du kannst uns dabei helfen, indem du die Begleitumstände beschreibst.\n\nVielen Dank, dass du uns dabei hilfst, unsere Software zu verbessern!\n\nInterne Fehlermeldung:\n";
"support.buttonOk" = "Weiter";
"support.buttonOkWithComment" = "Feedback geben";
"Send" = "Senden";
"Send with Comment" = "Senden mit Nachricht";
"An error occured" = "Ein Fehler ist aufgetreten";
"%@ crashed in the previous run" = "%@ ist im vorherigen Lauf abgestürzt";
"By sending these error details, we will be enabled to fix the issue with the next release.\n\nThank you very much for your support." = "Durch das Senden dieser Fehlerdetails werden wir in die Lage versetzt, das Problem mit der nächsten Version zu beheben.\n\nVielen Dank für die Unterstützung.";
